/*** Served by EnMobi ***/
.covid-warning{
        background: #127bbe; padding: 15px; text-align: center; line-height: 22px; font-size: 15px; color: #fff; position: fixed; z-index: 9999; font-weight: 600; width: 100%;
}
    
.navigationWide.main-header{
    top:50px;
}

@media (min-width:768px) and (max-width:1200px){
    .navigationWide.main-header {
        top: 70px;
    }

    .covid-warning{
        height:74px;
    }
}
@media (min-width:560px) and (max-width:767px){
    .navigationWide.main-header {
        top: 74px;
    }

    .covid-warning{
        height:74px;
    }
}

@media (max-width:370px) {
    .covid-warning{
        font-size: 12px;
       padding:4px;
    }
}



@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) {
    
      .fixed-header .navigationWide {
            top: 73px;
    }
    
    .covid-warning{
        font-size: 13px;
        font-weight:normal;
    }
}


@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) {
    
      .fixed-header .navigationWide {
            top:60px;
    }
    
    .covid-warning{
        font-size: 13px;
        font-weight:normal;
    }
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px) 
and (-webkit-device-pixel-ratio : 3)
and (orientation : landscape) { 
        .fixed-header .navigationWide {
            top:70px;
    }
    
    .covid-warning{
        font-size: 13px;
        font-weight:normal;
    }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
and (-webkit-min-device-pixel-ratio: 1) {
     .fixed-header .navigationWide {
            top:70px;
    }
    
    .covid-warning{
        font-size: 14px;
        font-weight:normal;
    }
}


@media only screen 
    and (device-width: 414px) 
    and (device-height: 896px) 
    and (orientation : portrait)
    and (-webkit-device-pixel-ratio: 2) { 
       .fixed-header .navigationWide {
            top:70px;
    }
    
    .covid-warning{
        font-size: 14px;
        font-weight:normal;
    } 
    }

/*** Served by EnMobi ***/
